<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Log;

class CheckSingleSession
{
    public function handle($request, Closure $next)
    {
        $user = Auth::user();

        

        return $next($request);
    }
}